Podlove 2.3.9 ready for WordPress 4.5?

Mir wird seit heute WordPress 4.5 zum Update angetragen. Ist der Podlove Publisher 2.3.9 und vor allem der Webplayer 3 beta damit schon kompatibel? Oder sollen wir lieber erstmal die Finger vom WP-Update auf 4.5 lassen?

Ich konnte beim Testen keine Probleme feststellen.

3 „Gefällt mir“

Danke Eric, für die schnelle Antwort.

Nutzerfeedback: Das Update lief problemlos, ich stelle auch im Betrieb keine Einschränkungen fest.

1 „Gefällt mir“